/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	/***background-image:url(graphics/shamrock2.jpg); ***/




	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	/***background-image:url(graphics/christmas/lightcandysnow.gif);***/ 
	/***background-image:url(graphics/texture-white-640.jpg);***/
	background-repeat:repeat;
	/***background-image:url(graphics/headers/st_patricks_day_wallpaper_1_1600x12004.jpg);***/
	/***background-image:url(graphics/crankbackground2.jpg);***/
	background-image:url(graphics/crankbackground2.jpg);
	/***background-image:url(graphics/headers/animation/staticbac.gif);
	background-repeat:repeat;***/
	}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #FF6633;
	text-decoration: none;
}

a:visited{
	color: #FF6633;
	text-decoration: none;
}

a:hover{
	color: #ff9900;
	text-decoration: underline;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 90%;
 color:#FF3300;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}

#navBar{ 

/***background-image: url(bckgrndkil.gif); ***/
background-image:url(metalbackgroundswirl.gif);
  
	float: left;
	width: 20%;
	margin-right: 20px;
	padding: 0px;
	background-color: #eeeeee;
	border-right: 3px solid #ffcc00;
	border-bottom: 3px solid #ffcc00;
}

#headlines{
	background-color:#000000;
	float:right;
	width: 20%;
	padding-right: 10px;
	overflow: hidden;
}

#content{
	margin-top: 10px;
	background-color:#BBC5C6;
	float: left;
	width: 50%;
	padding-top:5px;
	padding-right:5px;
	border:2px solid #666699;
	overflow: hidden;
  
}

#partscontent{
margin-top: 10px;
background-color:#BBC5C6;
	float: left;
  width: 70%;
  padding-top:5px;
  padding-right:5px;
   padding-bottom:5px;
  border:2px solid #666699;
  
}
#freefindcontent{

margin-top: 10px;
background-color:#BBC5C6;
	float: left;
  width: 50%;
  padding-top:5px;
  padding-right:5px;
  border:2px solid #666699;
   
}
#a:link{
	color: #0033FF;
	text-decoration: none;
}

div.product 
{

text-align: right;
 
  border:1px solid gray;
background-color:white;
}  
div.left
{

 
  float:left;
  margin:0;
  padding:1em;
  text-align: center;
  vertical-align:middle;
}
div.right
{
float:left;
max-width:500px;

border-left:1px solid gray;
padding:1em;
text-align: left;
line-height: 14pt;
}
   
div.header
 {
 padding: 2px;
 color:white;
 background-color:gray;
 clear:left;
 }
 
 div.footer
 {
 padding: 2px;
 color:white;
 background-color:gray;
 clear:left;
 }


/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 0px 0px 0px;
	margin-right:5px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	background-color: #FFFFFF;
}

.storyborder{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border:2px solid #666699;
	overflow: visible;
}
.story p{
	padding: 0px 0px 10px 0px;
}

.storychristmas{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border:2px solid #666699;
	background-image:url(graphics/christmas/merryc.gif);
	overflow: hidden;
	/*** background-image:url(graphics/christmas/lightcandysnow.gif);***/
		 }
		.storyaltura{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	 border:2px solid #666699;
	 background-image:url(graphics/headers/alturabkgrnd.gif);
		 } 
		 
.storybgblack{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	background-color:#000000;
	border:2px solid #333333;
	}
.storybgmetalswirl{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	background-image:url(metalbackgroundswirl.gif);
	border:2px solid #333333;
	}
.storybgyellow{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	background-color:#FFCC00;
	border:2px solid #333333;
	}
	
.storybgwhitewineborder{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	background-color:#FFFFFF;
	border:4px solid #990000;
	background-image: url(graphics/headers/couch_potato_500px.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}

  .storyspecial{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	 border:2px solid #666699;
	 background-color: #FFFFFF;
	 background-image: url(graphics/headers/specialoffer.gif);}
	 
	 
	.storygiant{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	 border:2px solid #666699;
	 background-image: url(graphics/GiantRideLife.jpg);
		 } 
.storycolnago{
clear:both;
padding: 10px 0px 0px 10px;
font-size: 80%;
border:2px solid #666699;
background-image: url(graphics/headers/colnago_bk_logo1.gif);
          }
		  
.storytrekmadonebb{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	 border:2px solid #666699;
	 background-image: url(graphics/tech/trek_mad_bb.jpg);
	 }
/************* #siteInfo styles ***************/

#siteInfo{
	background-image:url(metalbackgroundswirl.gif);
	clear: both;
	border: 1px solid #ffcc00;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top:5px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {
	list-style: none;
	margin: 99;
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #333333;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #ffcc00;
	font-size: 90%;
	background-image:url(metalbackgroundswirl.gif);
	/***background-image: url(bckgrndkil.gif); ***/
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	font-size:100%;
}

#sectionLinks a {
	display: block;
	border-top: 1px solid #ddcc00;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	background-color: #ff3300;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
	
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block;
	
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
#headlines OBJECT{
	padding: 5px 0px 5px 0px;
	background-color:#000000;
}
